/*
 * This file is part of the TDE Character Generator (TCG).
 *
 * TCG is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * TCG is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with TCG.  If not, see <http://www.gnu.org/licenses/>.
 */
package de.bernhardjung.dsaprogramm.daten;

import de.bernhardjung.dsaprogramm.i18n.I18n;

public class Datenkonstanten {

    public static final String DATEI_FERNKAMPFWAFFEN = "rangedweapons.xml";

    public static final String DATEI_NAHKAMPFWAFFEN = "meleeweapons.xml";

    public static final String DATEI_NAME_FACTORYS = "namefactories.xml";

    public static final String DATEI_NAMENLISTEN = "namelists.xml";

    public static final String DATEI_RUESTUNGEN = "armor.xml";

    public static final String DATEI_SCHILDE = "shields.xml";

    public static final String DATEIERWEITERUNG_KULTUR = ".kul";

    public static final String DATEIERWEITERUNG_PROFESSION = ".pro";

    public static final String DATEIERWEITERUNG_RASSE = ".ras";

    public static final String VERZEICHNIS_KULTUREN = "cultures";

    public static final String VERZEICHNIS_RASSEN = "races";

    public static final String VERZEICHNIS_PROFESSIONEN = "professions";

}
